## kde-servicemenu-extract-and-compress 1.4.4

=== debian/changelog ===
kde-servicemenu-extract-and-compress (1.4.4-3mx25) mx; urgency=medium

  * New install location for KDE 6.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Sep 2025 09:33:28 -0700

kde-servicemenu-extract-and-compress (1.4.4-3mx23) mx; urgency=medium

  * Rebuild for MX Linux 23.
  * Bump up to debhelper-compat = 12.
  * Don't install kde4 servicemenus.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Apr 2023 15:14:00 -0700

kde-servicemenu-extract-and-compress (1.4.4-3mx21) mx; urgency=medium

  * Rebuild for MX 21.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Sep 2021 13:18:26 -0700

kde-servicemenu-extract-and-compress (1.4.4-3mx19+1) mx; urgency=medium

  * Rebuild for MX Linux with fehlix's patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Jun 2020 22:07:46 -0700

kde-servicemenu-extract-and-compress (1.4.4-2mx19+2) UNRELEASED; urgency=medium

  * Fix extractACE service desktop file.

 -- fehlix <fehlix@mxlinux.org>  Tue, 16 Jun 2019 20:36:37 +0200

kde-servicemenu-extract-and-compress (1.4.4-1mx19+2) mx; urgency=medium

  * Refresh patch to use pixz instead of defunct pxz.
  * Wrap and sort.
  * Refresh KDE base dependencies.
  * Add kdialog dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Jul 2019 11:41:30 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jul 2019 18:05:47 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Install also to KDE 5 directories.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Dec 2017 19:43:33 -0800

kde-servicemenu-extract-and-compress (1.4.4-1mx15+6) mx; urgency=medium

  * Rebuild for MX 15:
    - Remove any explicit commands for xz compression, since it's the default.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 10 Apr 2015 12:31:12 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mcr120+6) mepis; urgency=medium

  * Rebuild for M12 CR:
    - use xz compression for packages instead of deprecated lzma.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 10 Apr 2015 12:25:15 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+6) mepis; urgency=medium

  * Move into contrib/kde section, since we depend on the non-free rar package.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 10 Apr 2015 12:21:25 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+5) mepis; urgency=low

  * Remove lha as dependency, make it only a Suggests:
  * Stop adding and overwriting files from /debian, do it with a patch.
  * Add KEC: prefix to extraction menus.
  * Add unace-nonfree as alternate dependency.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 13 Jun 2013 20:37:47 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+4) mepis; urgency=low

  * Add support for pxz parallel compression.
  * Restore lzma support.

 -- Steve Pusser <maintainer@mepiscommunity.org>  Sat, 06 Oct 2012 14:38:36 -0700

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+3) mepis; urgency=low

  * Replace tar.lzma with tar.xz compression
  * Add alternate Depends on kde-workspace-bin

 -- Steve Pusser <maintainer@mepiscommunity.org>  Sun, 20 Feb 2011 15:42:22 -0800

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+2) mepis; urgency=low

  * Add tar.lzma compression and decompression
  * Add debian/install file, switch to tiny rules file
  * Add "KEC:" prefix to top level menus to set apart from Ark servicemenu

 -- Steve Pusser <maintainer@mepiscommunity.org>  Thu, 17 Feb 2011 18:32:41 -0800

kde-servicemenu-extract-and-compress (1.4.4-1mcr110+1) mepis; urgency=low

  *  Rebuild for MEPIS 11.0
  * debian/control:  bump Standards to 3.9.1, no other changes required

 -- Steve Pusser <maintainer@mepiscommunity.org>  Sat, 29 Jan 2011 22:05:37 -0800

kde-servicemenu-extract-and-compress (1.4.4-1mcr85+1) mepis; urgency=low

  * Initial release 

 -- Steve Pusser <maintainer@mepiscommunity.org>  Fri, 10 Dec 2010 15:46:15 -0800
