=== debian/control ===
Source: kde-servicemenu-extract-and-compress
Section: contrib/kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: http://kde-apps.org/content/show.php/Extract+And+Compress+KDE4?content=84206

Package: kde-servicemenu-extract-and-compress
Architecture: all
Depends: bzip2,
         dolphin | konqueror,
         gzip,
         kdialog,
         p7zip-full,
         pixz,
         rar,
         tar,
         unace | unace-nonfree,
         unrar,
         unzip,
         zip
Suggests: lha
Description: KDE service menu to compress and extract archives
 Supports tar, lzma, bz2, rar, zip, bz2, tar, 7z, lha, xz, and ace archives.
 Passwords and other dialogs are supported via kdialog.
